# Uses of Interface
org.apache.solr.common.util.CommonTestInjection.Breakpoint

Packages that use CommonTestInjection.Breakpoint
Package
Description
org.apache.solr.common.util
Common utility classes reused on both clients & server.

## Uses of CommonTestInjection.Breakpoint in org.apache.solr.common.util

Methods in org.apache.solr.common.util with parameters of type CommonTestInjection.Breakpoint
Modifier and Type
Method
Description
`void`
CommonTestInjection.BreakpointSetter.`setImplementation(String key, CommonTestInjection.Breakpoint implementation)`
This is usually set by the test cases.